How to install ruby-fog-brightbox on Debian Unstable (Sid)